alarmstat.high.desc = "highest ever recorded value"
alarmstat.high.scale =
alarmstat.high.size = 4
alarmstat.high.type = GAUGE

alarmstat.low.desc = "lowest ever recorded value"
alarmstat.low.scale =
alarmstat.low.size = 4
alarmstat.low.type = GAUGE

alarmstat.current.desc = "current monitored valued"
alarmstat.current.scale =
alarmstat.current.size = 4
alarmstat.current.type = GAUGE

alarmstat.warningstate.desc = "warning state (yes(1) or no(0))"
alarmstat.warningstate.scale =
alarmstat.warningstate.size = 4
alarmstat.warningstate.type = GAUGE

alarmstat.countoverthreshold.desc = "number of times crossing treshhold"
alarmstat.countoverthreshold.scale =
alarmstat.countoverthreshold.size = 4
alarmstat.countoverthreshold.type = COUNTER

alarmstat.countwarningsent.desc = "number of warnings sent"
alarmstat.countwarningsent.scale =
alarmstat.countwarningsent.size = 4
alarmstat.countwarningsent.type = COUNTER

alarmstat.timelastset.desc = "last time current value was set"
alarmstat.timelastset.scale =
alarmstat.timelastset.size = 4
alarmstat.timelastset.type = TIME

alarmstat.timelastwarning.desc = "last time warning was sent"
alarmstat.timelastwarning.scale =
alarmstat.timelastwarning.size = 4
alarmstat.timelastwarning.type = TIME

alarmstat.timereset.desc = "last time reset was performed"
alarmstat.timereset.scale =
alarmstat.timereset.size = 4
alarmstat.timereset.type = TIME

alarmstat.timestatechanged.desc = "last time alarm state changed"
alarmstat.timestatechanged.scale =
alarmstat.timestatechanged.size = 4
alarmstat.timestatechanged.type = TIME

authstat.numFailedLogins.desc = "number of failed logins served"
authstat.numFailedLogins.scale = 3
authstat.numFailedLogins.size = 4
authstat.numFailedLogins.type = COUNTER

authstat.numSuccessfulLogins.desc = "number of successful logins served"
authstat.numSuccessfulLogins.scale = 3
authstat.numSuccessfulLogins.size = 4
authstat.numSuccessfulLogins.type = COUNTER

authstat.lastLoginTime.desc = "last time a client logged in"
authstat.lastLoginTime.scale = 0
authstat.lastLoginTime.size = 4
authstat.lastLoginTime.type = TIME

dbstat.numReads.desc = "number of database reads"
dbstat.numReads.scale = 3
dbstat.numReads.size = 4
dbstat.numReads.type = COUNTER

dbstat.numWrites.desc = "number of database writes"
dbstat.numWrites.scale = 3
dbstat.numWrites.size = 4
dbstat.numWrites.type = COUNTER

dbstat.numDeletes.desc = "number of database deletes"
dbstat.numDeletes.scale = 3
dbstat.numDeletes.size = 4
dbstat.numDeletes.type = COUNTER

dbstat.lastReadTime.desc = "last time of database read"
dbstat.lastReadTime.scale = 0
dbstat.lastReadTime.size = 4
dbstat.lastReadTime.type = TIME

dbstat.lastWriteTime.desc = "last time of database write"
dbstat.lastWriteTime.scale = 0
dbstat.lastWriteTime.size = 4
dbstat.lastWriteTime.type = TIME

dbstat.lastDeleteTime.desc = "last time of database delete"
dbstat.lastDeleteTime.scale = 0
dbstat.lastDeleteTime.size = 4
dbstat.lastDeleteTime.type = TIME

diskstat.availSpace.desc = "total space available in the disk partition"
diskstat.availSpace.scale = 5
diskstat.availSpace.size = 4
diskstat.availSpace.type = GAUGE

diskstat.lastStatTime.desc = "last time statistic was taken"
diskstat.lastStatTime.scale =
diskstat.lastStatTime.size = 4
diskstat.lastStatTime.type = TIME

diskstat.calPartitionPath.desc = "calendar partition path"
diskstat.calPartitionPath.scale =
diskstat.calPartitionPath.size = 512
diskstat.calPartitionPath.type = STRING

diskstat.percentAvail.desc = "disk partition space available percentage"
diskstat.percentAvail.scale = 2
diskstat.percentAvail.size = 4
diskstat.percentAvail.type = GAUGE

diskstat.totalSpace.desc = "total space in the disk partition"
diskstat.totalSpace.scale = 5
diskstat.totalSpace.size = 4
diskstat.totalSpace.type = GAUGE

gsestat.lastWakeUpTime.desc = "last time GSE wakes up and process job"
gsestat.lastWakeUpTime.scale = 
gsestat.lastWakeUpTime.size = 4
gsestat.lastWakeUpTime.type = TIME

gsestat.lastJobProcessedTime.desc = "last time GSE processes a job"
gsestat.lastJobProcessedTime.scale = 
gsestat.lastJobProcessedTime.size = 4
gsestat.lastJobProcessedTime.type = TIME

gsestat.numJobsProcessed.desc = "total number of jobs GSE processed"
gsestat.numJobsProcessed.scale = 
gsestat.numJobsProcessed.size = 4
gsestat.numJobsProcessed.type = COUNTER

gsestat.numActiveWorkerThreads.desc = "total number of active worker threads"
gsestat.numActiveWorkerThreads.scale = 
gsestat.numActiveWorkerThreads.size = 4
gsestat.numActiveWorkerThreads.type = COUNTER

httpstat.currentStartTime.desc = "start time of the current HTTP server process"
httpstat.currentStartTime.scale =
httpstat.currentStartTime.size = 4
httpstat.currentStartTime.type = TIME

httpstat.lastConnectionTime.desc = "last time a new client accepted"
httpstat.lastConnectionTime.scale =
httpstat.lastConnectionTime.size = 4
httpstat.lastConnectionTime.type = TIME

httpstat.maxConnections.desc = "maximum number of concurent connections handled by HTTP server"
httpstat.maxConnections.scale = 4
httpstat.maxConnections.size = 4
httpstat.maxConnections.type = COUNTER

httpstat.numConnections.desc = "total number of connections served by the current HTTP server"
httpstat.numConnections.scale = 5
httpstat.numConnections.size = 4
httpstat.numConnections.type = COUNTER

httpstat.numCurrentConnections.desc = "current number of active connections"
httpstat.numCurrentConnections.scale = 2
httpstat.numCurrentConnections.size = 4
httpstat.numCurrentConnections.type = GAUGE

httpstat.numFailedConnections.desc = "number of failed connections served by the current HTTP server"
httpstat.numFailedConnections.scale = 3
httpstat.numFailedConnections.size = 4
httpstat.numFailedConnections.type = COUNTER

httpstat.numFailedLogins.desc = "number of failed logins served by the current HTTP server"
httpstat.numFailedLogins.scale = 3
httpstat.numFailedLogins.size = 4
httpstat.numFailedLogins.type = COUNTER

httpstat.numGoodLogins.desc = "number of failed logins served by the current HTTP server"
httpstat.numGoodLogins.scale = 5
httpstat.numGoodLogins.size = 4
httpstat.numGoodLogins.type = COUNTER

httpstat.avgConnectionTime.desc = "average connection response time"
httpstat.avgConnectionTime.scale = 2
httpstat.avgConnectionTime.size = 4
httpstat.avgConnectionTime.type = GAUGE

responsestat.lastStatTime.desc = "last time statistic was taken"
responsestat.lastStatTime.scale =
responsestat.lastStatTime.size = 4
responsestat.lastStatTime.type = TIME

responsestat.responseTime.desc = "server response time in msec"
responsestat.responseTime.scale = 2
responsestat.responseTime.size = 4
responsestat.responseTime.type = GAUGE

sessstat.maxSessions.desc = "maximum number of http sessions served"
sessstat.maxSessions.scale = 4
sessstat.maxSessions.size = 4
sessstat.maxSessions.type = COUNTER

sessstat.numCurrentSessions.desc = "current number of http sessions"
sessstat.numCurrentSessions.scale = 2
sessstat.numCurrentSessions.size = 4
sessstat.numCurrentSessions.type = GAUGE

wcapstat.numRequests.desc = "total number of WCAP requests"
wcapstat.numRequests.scale = 3
wcapstat.numRequests.size = 4
wcapstat.numRequests.type = COUNTER
